﻿## ChangeLogs 

### 3.1.6.2572

#### 3.1.6.2572 Release notes

• Other bug fixes and stability improvements

### 3.1.5.2549

#### 3.1.5.2549 Release notes

• Improved auto-login 
: You can now log in automatically without lock mode. [Settings > General > Login]
• Added Talk Drive Dashboard
: You can now view shared files in More > Talk Drive. 
• Other bug fixes and stability improvements

### 3.1.4.2500

#### 3.1.4.2500 Release notes

• Bug fixes and stability improvements

### 3.1.3.2499

#### 3.1.3.2499 Release notes

• New features in More tab 
: You can now view KakaoNow posts and useful tips on using KakaoTalk on PC. 
• Updates on KakaoTalk Calendar 
: You can now create your own calendar and manage events. 
• Other bug fixes and stability improvements

### 3.1.2.2478

#### 3.1.2.2478 Release notes

• Bug fixes and stability improvements

### 3.1.2.2476

#### 3.1.2.2476 Release notes

• Bug fixes and stability improvements

### 3.1.2.2472

#### 3.1.2.2472 Release notes

• Added screen capture feature
: Click Capture button in a chatroom to capture and share the screen.
• Improved Reply Mode
: You can now use emoticons to reply messages.
• New features in More tab
- You can now view unread emails and today's events.
• Improved photo/video viewer
: You can now play videos in the viewer.
: You can print or save collaged photos at once.
• Improved emoticon window
: You can now find recently used emoticons.
: You'll see new designs applied on the emoticon window.
• Improvements on KakaoTalk Calendar
: You can search events by hosts or chatrooms.
: You can view the list of invited events in one page.
• You can search for chatrooms when sharing chats.
• Other bug fixes and stability improvements

### 3.1.1.2441

#### 3.1.1.2441 Release notes

• Emoticon Favorites list
: Your Favorites list on your mobile will be synced with the list on your PC.
• Design improvements on pop-up windows
: You'll see new designs applied on the pop-up windows.
• Auto-play videos in profile
: Click a profile to auto-play a video set in the profile.

### 3.1.0.2419

#### 3.1.0.2419 Release notes

• Bug fixes and stability improvements

### 3.1.0.2415

#### 3.1.0.2415 Release notes

• Added Mention feature
: You can now mention friends by entering "@" in a chatroom.
• Improvements on KakaoTalk Calendar
: You can now customize repeating events.
: You can now customize your event reminders.
• Supports new file formats: HEIC and DNG
• Other bug fixes and stability improvements

### 3.0.10.2387

#### 3.0.10.2387 Release notes

• KakaoTalk Calendar 
: You can only receive notifications for events from your friends or events you're going. 
: You can view events from another calendar using the KakaoTalk Calendar URL. 
• Other bug fixes and stability improvements

### 3.0.8.2360

#### 3.0.8.2360 Release notes

• Bug fixes and stability improvements

### 3.0.8.2357

#### 3.0.8.2357 Release notes

• Added drag option to KakaoTalk Calendar
: You can now drag & drop an existing event to change the date or time.
• Added a new feature in Kakao Lab
: You can now receive notifications even in full-screen mode.
• Added support for voice note in Talk Drive.
• Other bug fixes and stability improvements

### 3.0.7.2322

#### 3.0.7.2322 Release notes

• Bug fixes and stability improvements

### 3.0.7.2319

#### 3.0.7.2319 Release notes

• Added more features to be accessed by hosts in Open Chat
: The hosts can now delete announcements, events, polls, and comments made by a participant in the chatroom.
• Added new styles of music player in profile
• Other bug fixes and stability improvements

### 3.0.6.2284

#### 3.0.6.2284 Release notes

• Added "KakaoTalk Calendar"
: You can now manage important events in KakaoTalk.
• Improvements in Reply feature
: You can switch to reply mode even while typing a message.
: Place a mouse pointer on the message to reply.
: You can get notifications when someone replies to your message in a chatroom.
• Improvements in Long text messages
: You can now preview URL included in long text messages.
• Other bug fixes and stability improvements

### 3.0.5.2243

#### 3.0.5.2243 Release notes

• Added "Like" for Emoticons
: You can "like" an emoticon set from the emoticon shop.
: You can also view the list of your liked items.
• Added new ring tones for Voice Call and Video Call.
• Other bug fixes and stability improvements

### 3.0.4.2212

#### 3.0.4.2212 Release notes

• Improvements on UI designs for profiles
: You can now add videos, stickers, text, music and countdown to your profile.
(You can edit your profile on mobile only.)
• Share emoticons
: You can now directly share emoticons with your friends from the Emoticons Store.
• Improvements on photo viewers
: Click View Chats to find out which chatroom the photo was sent.
: Click Copy to copy the photo to the clipboard.
• Improvements on Open Chat profiles
• Bug fixes and stability improvements

### 3.0.3.2183

#### 3.0.3.2183 Release notes

• Bug fixes and stability improvements

### 3.0.2.2179

#### 3.0.2.2179 Release notes

• Bug fixes and stability improvements

### 3.0.2.2176

#### 3.0.2.2176 Release notes

• Friends with Birthdays
: You can now check the list of upcoming birthdays on your Friends list.
• Mark as Read
: Right-click a chatroom from the Chats list and mark the messages as read.
• Added new alert sounds
• Bug fixes and stability improvements

### 3.0.1.2153

#### 3.0.1.2153 Release notes

• Added My Archives feature
: You can now view the notes, photos, files, and links shared in chatrooms all at once from My Archives.
• Improvements on UI design
: Made changes in colors, window size and other design elements
: You can now adjust the window to a smaller size. (minimum height level modified)
• You can now see the full list of thumbnails in a collaged photo.
• Bug fixes and stability improvements

### 3.0.0.2110

#### 3.0.0.2110 Release notes

• Improvements on UI design
: Moved the main menu tab to the left side.
: Made changes in colors and images to match the looks of mobile version of KakaoTalk
: Added a button to add friends in the Friends tab
: Added buttons to create chatrooms in the Chats tab
• Added an option to delete chat messages
: You can now delete all messages in a 1:1 chatroom at once.
: Go to a chatroom and select Menu > Chats > Delete Chat History.
• Added new background images for chatrooms
• Bug fixes and stability improvements

### 2.7.8.2076

#### 2.7.8.2076 Release notes

• Added an option to delete chats from my chatroom
: Go to My Chatroom > More > Chats and select Delete Chat History.
• Improvements on Alert Sound
: Check out the newly added alert sounds from Settings > Alerts > Basic Alert > Alert Sound.
: You can now set different alert sounds for each chatroom from Chatroom Settings > Chatroom Alert.
(*) Please note that your previous alert sound setting has been reset.
• Move to the latest message
: You can now move directly to the latest message by clicking the arrow icon on the bottom right of the chatroom.
• Other bug fixes and stability improvements
: Fixed the issue where the app would shut down after searching for images through # Search, or scrolling up/down to a certain type of chat bubble.

### 2.7.6.2046

#### 2.7.6.2046 Release notes

• Bug fixes and stability improvements

### 2.7.6.2044

#### 2.7.6.2044 Release notes

• Design improvements
: The profile shape has been changed.
• Bug fixes and stability improvements

### 2.7.5.2024

#### 2.7.5.2024 Release notes

• Improvements on sending photo/video files
: You can send up to 30 photos in one chat bubble.
: You can send videos in original format
: Change the settings from Settings > Chats > Photos/Videos
• Bug fixes and stability improvements

### 2.7.4.1975

#### 2.7.4.1975 Release notes

• You can now send video, document files in Plus Friend chatrooms. (You could only send photos in the previous version.)  
• Bug fixes and stability improvements 

### 2.7.3.1960

#### 2.7.3.1960 Release notes

• Bug fixes and stability improvements

### 2.7.3.1956

#### 2.7.3.1956 Release notes

• You can now check when the open chatroom has been created. (group chats only)
: Go to the chatroom cover or the side menu of a chatroom to check the date.
• Bug fixes and stability improvements

### 2.7.2.1931

#### 2.7.2.1931 Release notes

• Bug fixes and stability improvements

### 2.7.2.1927

#### 2.7.2.1927 Release notes

• You can now use polls and create events in Open Chat.
• Grouping option in the Friends tab is no longer available.
• Other bug fixes and stability improvements

### 2.7.1.1888

#### 2.7.1.1888 Release notes

• Bug fixes and stability improvements

### 2.7.0.1858

#### 2.7.0.1858 Release notes

• You can shout out important messages in an open chatroom.
• Bug fixes and stability improvements 

### 2.6.6.1812

#### 2.6.6.1812 Release notes

• Bug fixes and stability improvements

### 2.6.6.1809

#### 2.6.6.1809 Release notes

• View the list of friends who have birthdays in the Friends tab. 
• You can pin up to 5 chatrooms.
• You can reply to messages by right-clicking a chat bubble.
• Improved UI for lock-mode window
• Added a shortcut to file box
• Bug fixes and stabiility improvements

### 2.6.5.1762

#### 2.6.5.1762 Release notes

• Bug fixes and stability improvements

### 2.6.5.1757

#### 2.6.5.1757 Release notes

• Added Kakao Lab menu 
: Move to chatrooms that are open using "ctrl+`" key.
: You can turn off the snowing background.
• UI improvements for Settings 
• You can now share the files in the chatrooms right away.
• Improved design for music and file chat bubbles
• Minimum size of chatrooms modified
• Bug fixes and stability improvements

### 2.6.4.1702

#### 2.6.4.1702 Release notes

• Improvements in Profile
: You can check the previously added profile photos from the profile viewer.
• Support for card-style chatrooms in Open Chat
• You can now view messages related to your orders, payments or delivery information on your desktop version.
• Bug fixes and stability improvements

### 2.6.3.1672

#### 2.6.3.1672 Release notes

• Improved UI for Emoticons Settings
: You can view and edit your emoticons easier.
• Improvements in search feature
• Bug fixes and stability improvements

### 2.6.2.1643

#### 2.6.2.1643 Release notes

• You can now edit names of your friends and group chats from the profile page.
• Updates in Open Chat
: You can now search for card type chatrooms and view the cover images
: You can "like" a chatroom.  
• Bug fixes and stability improvements

### 2.6.1.1618

#### 2.6.1.1618 Release notes

• You can "forward" a message to another chatroom without having to open the chatroom
• You can now enter 1 letter keywords when searching in a chatroom.
• Support for new types of chat bubbles
• Improved design for tabs
• Bug fixes and stability improvements

### 2.6.0.1591

#### 2.6.0.1591 Release notes

• Your desktop will be deregistered if you don't log in for 3 months.
• You can now view the Cover ProfileCon.
• Users can now rejoin the open chatrooms they have been removed from. 
• Added "Mosaic" option that allows hiding profile when capturing chatlogs.
• Fixed the issue regarding shadow appearing on chatroom windows
• Allowed adding space to the keywords in Keyword Alert
• Bug fixes and stability improvements

### 2.5.7.1570

#### 2.5.7.1570 Release notes

• Revamped UI design for the emoticons window
• Improvements on Shared Media
• Improvements on volume settings for Voice Call/Video Call
• Improved view of the Plus Friend Home
• Bug fixes and stability improvements


### 2.5.6.1545

#### 2.5.6.1545 Release notes

• Added Keyword Alerts
: You'll be notified when your keywords are mentioned in a chatroom even if you turn off the chatroom notification. 
: Keywords in your PC will be synced with your mobile.
• Bug fixes and stability improvements


### 2.5.5.1501
 
#### 2.5.5.1501 Release notes

• You can now preview emoticons from the chat list view.
• Bug fixes and stability improvements


### 2.5.4.1479
 
#### 2.5.4.1479 Release notes

• You can pin a chatroom to the top of the Chats tab.
• You can sort your chatrooms by favorites, unread chats, or time.
• You can check the dates of the chat as you scroll up/down in a chatroom.
• Other bug fixes and stability improvements


### 2.5.3.1451
 
#### 2.5.3.1451 Release notes

• Emoticon settings on PC and mobile KakaoTalk will be synced.
• Note when inviting new members
: Without having to send a new message to start a group chat, the invitee will be able to see the chatroom right away.
• Other bug fixes and stability improvements


### 2.5.2.1427
 
#### 2.5.2.1427 Release notes
• Bug fixes and stability improvements 


### 2.5.1.1415
 
#### 2.5.1.1415 Release notes

• You can view photos and links you shared in a chatroom from "Shared Media"
• The music set as profile music will be displayed on your friends' status messages.
• You can mention members in the Boards. 
• New UI design for Open Chat Home 
• Other bug fixes and stability improvements


### 2.5.0.1377
 
#### 2.5.0.1377 Release notes

• Bug fixes and stability improvements 


### 2.5.0.1372
 
#### 2.5.0.1372 Release notes

• Revamped UI design for chatrooms
• Now you can view ProfileCons on your PC.
• Other bug fixes and stability improvements.


### 2.2.4.1337
 
#### 2.2.4.1337 Release notes

• Now you can upload posts and view them on Boards.
(To access Boards, click the note icon on the top-left corner.)
• Other bug fixes and stability improvements 


### 2.2.4.1335
 
#### 2.2.4.1335 Release notes

• Now you can upload posts and view them on Boards.
(To access Boards, click the note icon on the top-left corner.)
• Other bug fixes and stability improvements 


### 2.2.3.1281

#### 2.2.3.1281 Release notes

• Bug fixes and stability improvements 


### 2.2.3.1272

#### 2.2.3.1272 Release notes

• Fixed an issue where Windows 10 users were not able to send files.
• Other bug fixes and stability improvements.


### 2.2.2.1248

#### 2.2.2.1248 Release notes

• Added Notification Center where you can now view the list of likes/comments on your post in Boards or notifications for your friends' birthdays.
• You can now check Plus Friend or YellowID messages on your PC. 
• You can now preview important notices from the Friends tab.
• Improved design for #Search results
• Other bug fixes and stability improvements


### 2.2.1.1211
 
#### 2.2.1.1211 Release notes

• View posts on Boards
 : You can now view chat bubbles with 
 Announcements/Events/Polls.
 Click the chat bubble and you can view 
 the posts in detail.

• Other bug fixes and stability improvements

• Viewing Boards and writing posts on Boards is 
currently only available on KakaoTalk Mobile.


### 2.1.3.1173
 
#### 2.1.3.1173 Release notes
 
• You can now back up and restore your chat history on a different OS. 
• Added new Video Call feature 
 : You can use video calls with Mac/iOS/Android users. 
• Added new Time Machine feature 
 : You can now search chats by date in a chatroom. 
• You can now play GIF files from the Photo Viewer. 
• Other bug fixes and stability improvements 


### 2.1.2.1124
 
#### 2.1.2.1124 Release notes
 
• Bug fixes and stability improvements.


### 2.1.1.1103

#### 2.1.1.1103 Release notes

• Bug fixes and stability improvements.


### 2.1.1.1100

#### 2.1.1.1100 Release notes

• Improvements to syncing friends list 
• You can now send images in BMP format
• Added a mark on the profile image for My Chatroom 
• Improvements to text viewer 
• Added new default profile images for Open Chat 
• Other bug fixes and stability improvements

### 2.1.0.1072 

#### 2.1.0.1072  Release notes

• Bug fixes and stability improvements.


### 2.0.9.1053

#### 2.0.9.1053 Release notes

• Bug fixes and stability improvements.


### 2.0.9.1048

#### 2.0.9.1048 Release notes

• You can now read large text file from a text viewer. 
• You can now invite more friends to join a call during a group call.  
• Accessibility improvements 
• Other bug fixes and stability improvements


### 2.0.8.999

#### 2.0.8.999 Release notes

• Bug fixes and stability improvements.


### 2.0.8.990

#### 2.0.8.990 Release notes

• You can now send messages to yourself.
• You can now send photos in the order of your choice.
• You can group your friends right from the Friends tab.
• Other bug fixes and stability improvements.


### 2.0.7.935

#### 2.0.7.935 Release notes

• Bug fixes and stability improvements.


### 2.0.7.918

#### 2.0.7.918 Release notes

• Fixed a problem some chat were not back up and restore.
• Bug fixes and stability improvements.


### 2.0.7.914

#### 2.0.7.914 Release notes

• You can now group your friends. 
• You can now back up and restore your chat history.
• URLs will now show previews in a chatroom.
• You can add friends by their phone number. 
• You can delete friends from your friends list. 
• You can now send up to 300 MB of video and 20 MB of photo. 
• You can now search for chatrooms 
• Other bug fixes and stability improvements


### 2.0.6.854

#### 2.0.6.854 Release notes

• Bug fixes and stability improvements.


### 2.0.6.838

#### 2.0.6.838 Release notes

• Chat bubble redesign
• Improved accesibility features
• Fixed an issue where chat history did not export
• Fixed an issue where animated emoticons moved too rapidly 
• Other bug fixes/stability improvements


### 2.0.5.822 
 
#### 2.0.5.822 Release notes

• Bug fixes and stability improvements.


### 2.0.5.813

#### 2.0.5.813 Release notes

• You can now edit your profile. 
• You can now screen capture your chats. 
• Improved accessibility feature 
• Your previous chats will be automatically loaded in a chatroom. 
• Enlarged thumbnail view for photos sent in a chatroom. 
• You can now export your chats. 
• Improved speed when updating the application.


### 2.0.4.786

#### 2.0.4.786 Release notes

• Bug fixes and stability improvements.


### 2.0.4.777 

#### 2.0.4.777  Release notes

• Improved designs for mini-profile
• Play music from mini-profile (Korea only) 
• Improved messaging feature


### 2.0.3.748 

#### 2.0.3.748  Release notes

• Bug fixes and stability improvements.


### 2.0.3.743 

#### 2.0.3.743  Release notes

• Now send up to 100 files at once 
• Increased file size from 10MB to 15MB 
• 4 new winter-themed designs for chatroom backgrounds 
• Added proxy server settings


### 2.0.2.722 

#### 2.0.2.722  Release notes

• Fixed a bug where some emoticons were not displayed properly


### 2.0.2.721

#### 2.0.2.721 Release notes

• Design and performance improvements for chatroom album
• Added manage emoticon function
• Display improvements for location information


### 2.0.1.698

#### 2.0.1.698 Release notes

• Users will be notified regarding changes in chat history storage on our server.


### 2.0.1.683

#### 2.0.1.683 Release notes

• Bug fixes and stability improvements.


### 2.0.1.680

#### 2.0.1.680 Release notes

• You can now magnify the main window and chat windows.
• When changing a font, it is applied to the main window as well as chatrooms. 
• Your KakaoTalk is automatically locked if inactive for certain period of time. 
• Support for HiDPI resolutions 
• Change default background color for chatrooms
• Bug fixes and stability improvements


### 2.0.0.661

#### 2.0.0.661 Release notes

• Fixed a problem where a profile picture is not displayed properly in certain cases 
• Fixed a problem where the app slows down depending on the chatroom background 
• Made improvements in sending URLs 
• Enhanced text legibility 
• End of support for Majo and Sady emoticons (Contract ended) 
• KakaoStory background is displayed on your mini-profile cover. 


### 2.0.0.654

#### 2.0.0.654 Release notes

• Revamped UI design 
• Added free call/group call features 
• Added more colors and designs for chatroom background 
• Other bug fixes and stability improvements 


### 1.2.0.587

#### 1.2.0.587 Release notes

• Bug fixes and stability improvements.


### 1.2.0.573

#### 1.2.0.573 Release notes

• You can now copy an image you receive in the preview window to your clipboard. 
• An emoticon tab you recently viewed will be displayed first in the emoticon window.
• Bug fixes and stability improvements.


### 1.1.8.558

#### 1.1.8.558 Release notes

• Fixed a problem where the application was not launched properly
• Bug fixes


### 1.1.8.554

#### 1.1.8.554 Release notes

• Bug fixes related to chatroom album 
• Photo files will no longer be named identically when saving. 
• Bug fixes and stability improvements


### 1.1.8.546

#### 1.1.8.546 Release notes

• You can now search inside a chatroom. 
• View sent/received photos in a chatroom at a glance. 
• Bug fixes and stability improvements


### 1.1.7.534

#### 1.1.7.534 Release notes

• Reverted chatroom title bar to original design when Excel style is applied. 
• Fixed a problem where the name and profile picture of a 1:1 chatroom that has been linked to KakaoGroup was not displayed properly 
• Bug fixes and stability improvements 


### 1.1.7.530

#### 1.1.7.530 Release notes

• Added new Kakao Friends animated stickers 
• Emoticons now synced to KakaoTalk PC from KakaoTalk Mobile 
• Improved design for chatroom title bar
• You can delete a profile picture of your group chatroom 
• Your drafted chat message can be restored in the chatroom 
• Bug fixes and stability improvements 


### 1.1.6.512

#### 1.1.6.512 Release notes

• Fixed a problem where users sporadically received mobile message notifications while sleep mode was off 
• Bug fixes and stability improvements 


### 1.1.6.505

#### 1.1.6.505 Release notes

• You can select or remove your Kakao accounts that have been registered on your PC when logging in.   
• You may opt to delete your profile photo. 
• Fixed a problem that prevented your friends’ information such as profile photo and name from being sporadically updated. 
• UI improvements for Invite Friends 
• Fixed a problem where the name of a chatroom invitee takes the place of the person who invited them.   
• A button has been added in the chatroom to view images you have received.


### 1.1.5.496

#### 1.1.5.496 Release notes

• Fixed a problem where auto-login did not work on some PCs 
• Bug fixes and stability improvements 


### 1.1.5.484

#### 1.1.5.484 Release notes

• You can pop-out the window to the desktop 
• The push notification count will be displayed as 300+ if you have over 300 new messages 
• Bug fixes and stability improvements 


### 1.1.4.474

#### 1.1.4.474 Release notes

• Fixed a problem where the program crashed when logging in 
• Improved text legibility 
• Bug fixes and stability improvements 


### 1.1.4.469

#### 1.1.4.469 Release notes

• You can make your friends or chatrooms float on the desktop. 
• Fixed a problem where the program crashed when you received a sound alert for a new message 
• Disabled Windows XP users from adjusting the KakaoTalk alert volume 
• Bug fixes and stability improvements 


### 1.1.3.450

#### 1.1.3.450 Release notes

• Fixed a problem where images in the clipboard could not be sent due to the file size limit 
• Fixed a problem where the program was not responding when some users were logging in 
• Other stability improvements

### 1.1.3.446

#### 1.1.3.446 Release notes

• The "File Box" feature has been added. 
• You can add/block friends. 
• You can edit your group chat profile. 
• You can forward/delete messages. 
• You can make the KakaoTalk window snap to the top. 
• New friends are highlighted on your friends list. 
• You can create a KakaoTalk ID and show your KakaoTalk ID in your mini-profile. 
• The UI of the profile edit window has been modified.   
• The UI of the login window and lock mode screen has been modified. 
• The update notice pop-up has a new design. 
• More shortcut keys have been added. 

### 1.1.2.427

#### 1.1.2.427 Release notes

• You can now view moving stickers on your PC. 
• You can send a message longer than 1,000 characters. 
• You can add chatrooms to Favorites.
• We fixed a problem where KakaoTalk could not be moved to another desktop on virtual desktops. 

### 1.1.1.411

#### 1.1.1.411 Release notes

• Added a feature to adjust the opacity for each chatroom
• Improved performance, bug fixes and enhanced stability
• Revised the alert message sent to your mobile device when logging into KakaoTalk PC

### 1.1.0.384

#### 1.1.0.384 Release notes

General Features
---
• You can send and download regular files (up to 100MB). 
• A new auto-login feature has been added. 
• A new Excel style has been added to make your chatroom look like an Excel spreadsheet. 
• You can now change the font and font size for chat bubbles. 
• You can drag & drop your friends’ names to invite to a chatroom.
• You can view the announcements by chatroom.

Security Features
---
• A “Lock Mode” has been added. 
• You can now hide senders and messages in new message pop-up alerts.

### 1.0.3.354

#### 1.0.3.354 Release notes

• Added an option to save files with filename extension

### 1.0.3.341 

#### 1.0.3.341 Release notes

• Enabled users to view previous/next photos in the photo viewer 
• Enabled users to zoom in and out with the mouse wheel in the photo viewer 
• Data is now deleted at the time of logout for one-time registered users 
• Fixed a problem where the badge count sometimes did not disappear. 
• Chat window is no longer created when a message arrives. 
• Alert sounds are turned off when away from PC. 
• Improved performance, bug fixes and enhanced stability 
• Added Plus Calendar feature (Korea only) 

### 1.0.2.308

#### 1.0.2.308 Release notes

• Added an alert for links from unknown senders 

### 1.0.2.303 

#### 1.0.2.303 Release notes

• Added Zoom In/Zoom Out and Rotate features in Photo Viewer 
• Fixed a problem where the application was not launched properly
• Fixed a problem where a message saying “This system is not supported” appeared on a supported system 
• Fixed a problem where "Error 108" occurred occasionally when logging in 
• Fixed bugs and made stability improvements 
• IMPORTANT: If you have set “Match Names” to ON, but the names in KakaoTalk PC still appear differently from the names in KakaoTalk Mobile, please follow the guidelines in our notices in KakaoTalk PC.

### 1.0.1.289

#### 1.0.1.289 Release notes

• Fixed a problem where some of the chatrooms on mobile could not be loaded 
• Fixed a problem where the app sporadically crashed when deleting the unsent chat logs 
• Fixed a problem where texts were not displayed properly when the language is set to Japanese 
• Fixed bugs in certain chat logs 
• Improved stability 

### 0.9.5.214
`2013/5/14`

Our policy has been changed to hide unread messages from your mobile device on your PC.
Please make sure to check all unread messages on your mobile device before using the PC version.
Also, please keep in mind that any unread messages on your mobile device will be displayed as “Read” to your friend when you are using the PC version.

